.network-stat-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 10px;
  width: 15vw;
  min-width: 150px;

  .network-stat-line {
    padding: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}

.network-title {
  font-size: 14px;
  font-weight: 700;
  align-self: center;
}

.difference-bar-component {
  width: 100%;
}
